# module Tk::Itk

### Constants

LIBRARY
PACKAGE_NAME

### Public Class Methods

package_name() click to toggle source

    # File lib/tkextlib/itk/incr_tk.rb, line 25
    def self.package_name
      PACKAGE_NAME
    end

package_version() click to toggle source

    # File lib/tkextlib/itk/incr_tk.rb, line 29
    def self.package_version
      begin
        TkPackage.require('Itk')
      rescue
        ''
      end
    end

usual(arg, *args) click to toggle source

    # File lib/tkextlib/itk/incr_tk.rb, line 37
    def self.usual(arg, *args)
      tk_call('::itk::usual', arg, *args)
    end

usual_names() click to toggle source

    # File lib/tkextlib/itk/incr_tk.rb, line 41
    def self.usual_names
      list(tk_call('::itk::usual'))
    end